* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	color: #000000;
	font-family: 'Manrope';
}

img {
	max-width: 100%;
	height: auto;
}

a:hover,
a {
	text-decoration: none;
}

.nav-box {
	display: flex;
	align-items: center;
	gap: 5px;
	border: 1px solid #828282;
	border-radius: 6px;
	padding: 9px;
}

.nav-box a {
	color: #000000 !important;
}

.nav-box-text {
	font-size: 16px;
	font-weight: 600;
}

.nav-right {
	display: flex;
	align-items: center;
	gap: 20px;
}

/* nav-end */

.breadcrumb {
	background-color: #FFFFFF;
	margin-bottom: 0;
	padding-left: 0;
}

.breadcrumb-item {
	font-size: 14px;
}

.main-heading {
	font-size: 36px;
	font-weight: 800;
	margin-top: 10px;
	line-height: 45px;
}

.booknow-btn {
	font-size: 18px;
	font-weight: 700;
	text-decoration: none;
	background: #27bdbe;
	border-radius: 12px;
	padding: 20px;
	color: #fff !important;
	display: flex;
	margin-top: 20px;
	align-items: center;
	gap: 10px;
	max-width: 240px;
	justify-content: space-between;
}

.hero-sub-text {
	font-size: 16px;
}

.page-main-img {
	display: block;
	margin: 20px 0;
	border-radius: 6px;
}

.form-section {
	background-color: #f5f5f5;
	border-radius: 12px;
	padding: 20px 30px;
}

.form-title {
	font-size: 25px;
	font-weight: 700;
}

.form-label,
.custom-lable {
	font-size: 16px;
	font-weight: 600;
}

.submit-btn {
	margin-top: 30px;
	color: #fff;
	border: none;
	background-color: #27bdbe;
	border-radius: 12px;
	font-size: 20px;
	font-weight: 700;
	padding: 15px 20px 15px 30px;
}

.form-control,
.form-select {
	border: 1px solid #d9d9d9;
	box-shadow: none !important;
	font-size: 14px;
	color: #828282;
}

.form-control:focus,
.form-select:focus {
	outline: none !important;
	box-shadow: none !important;
	border: 1px solid #d9d9d9;
}

.garant-text {
	font-weight: 600;
	display: flex;
	align-items: start;
	gap: 10px;
	margin-top: 10px;
}

.form-section {
	max-width: 490px;
	margin-top: 80px;
}

.featured-row {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 35px;
	max-width: 1230px;
	padding: 25px 0;
	background-color: #fff;
	overflow-x: auto;
	overflow-y: hidden;
}

.featured-text {
	font-size: 20px;
	font-weight: 700;
	color: #828282;
}

.b-wrapper {
	border: solid #d9d9d9;
	border-width: 1px 0;
}

.countrytable {
	margin-top: 15px !important;
}

.table-heading {
	font-weight: 600;
	margin-top: 3rem;
}

.navbar {
	margin-bottom: 0 !important;
}

.fixed-apply-now {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: -101;
	display: block;
	opacity: 0;
	margin-top: 0;
	max-width: unset;
	border-radius: 0;
	text-align: center;
	font-size: 20px;
	padding: 15px;
	transition: 500ms;
}

#loading {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	z-index: 999;
	display: none;
	justify-content: center;
	align-items: center;
}

#loading div {
	font-size: 24px;
	color: #fff;
}

.loading-wrapper {
	display: flex;
	flex-direction: column;
}

.spinners {
	display: flex;
	align-items: center;
	gap: 8px;
}

.loader {
	width: 120px;
	height: 22px;
	border-radius: 40px;
	color: #514b82;
	border: 2px solid;
	position: relative;
	overflow: hidden;
}

.loader::before {
	content: "";
	position: absolute;
	margin: 2px;
	width: 14px;
	top: 0;
	bottom: 0;
	left: -20px;
	border-radius: inherit;
	background: currentColor;
	box-shadow: -10px 0 12px 3px currentColor;
	clip-path: polygon(0 5%, 100% 0, 100% 100%, 0 95%, -30px 50%);
	animation: l14 1s infinite linear;
}

@keyframes l14 {
	100% {
		left: calc(100% + 20px)
	}
}

.validate-holder {
	display: none;
	color: red;
}

.invalid {
	display: block;
}

/* content */
.section-heading {
	font-size: 36px;
	font-weight: bold;
}

.car-card {
	background-color: #F5F5F5;
	border-radius: 28px;
	padding: 30px;
}

.car-title {
	font-size: 25px;
	font-weight: bold;
	color: #27BDBE;
	text-align: center;
}

.car-specs {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
}

.spec-box {
	border: 1px solid #27BDBE;
	border-radius: 28px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	padding: 5px 48px;
	min-width: 190px;
}


.car-box {
	background-color: rgba(39, 189, 190, 0.33);
	border-radius: 6px;
	padding: 20px 35px;
}

.car-info {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 15px;
}

.info-sec {
	display: flex;
	align-items: center;
	gap: 5px;
}

.section-sub-heading {
	font-size: 25px;
	font-weight: bold;
}

.section-top {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.book-ride-btn {
	background-color: #D5CC2E;
	border: 1px solid #828282;
	border-radius: 6px;
	color: #000000;
	font-weight: 600;
	padding: 8px 5px;
}

.tour-table {
	width: 80%;
}

.tour {
	font-size: 16px;
	max-width: 180px;
}

.price {
	font-size: 25px;
	font-weight: bold;
	color: #27BDBE;
	text-align: center;
}

.tour-table tr {
	border-bottom: 1px solid #D9D9D9;
}

.tour-table td {
	padding: 15px 5px;
}

.tour-table tr:nth-child(even) {
	background-color: #F5F5F5;
}

.tour-table tr:last-child {
	border: none;
}

.yellow-box {
	background-color: rgba(213, 204, 46, 0.21);
	border-radius: 6px;
	padding: 30px;
}

.quesitons-box {
	background-color: #FFFFFF;
	border: 1px solid #D9D9D9;
	border-radius: 12px;
	padding: 20px 30px;
	position: relative;
}

.q-title {
	font-size: 25px;
	font-weight: bold;
	background-color: #F6F4D2;
	border-radius: 12px;
	display: inline;
	padding: 0 10px;
	position: absolute;
	top: 0;
	left: 40px;
	translate: 0 -50%;
}

.q-text {
	font-weight: 600;
	color: #828282;
}

.contacts {
	display: flex;
	align-items: center;
	gap: 25px;
}

.whatsapp,
.call {
	display: flex;
	align-items: center;
	gap: 8px;
	font-size: 20px;
	font-weight: bold;
}

.gray-box {
	background-color: #F5F5F5;
	border-radius: 6px;
	padding: 30px;
}

.traffic {
	border-radius: 6px;
}

.warning-text {
	font-size: 20px;
	font-weight: 500;
	color: #EC2B2B;
	margin-bottom: 0;
}

.zig-zag-row p {
	max-width: 565px;
}

.adv-title {
	font-size: 20px;
	font-weight: 500;
	max-width: 190px;
}

.des-card {
	max-width: 80%;
	position: relative;
}

.des-card-title {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

.time-title,
.experence-title {
	display: flex;
	align-items: center;
	gap: 20px;
	font-size: 18px;
	font-weight: bold;
}

.time-range {
	max-width: 198px;
	padding-left: 40px;
	padding-bottom: 15px;
}

.exp-text {
	max-width: 245px;
	padding-left: 40px;
}

.time-sec {
	border-bottom: 1px solid #D9D9D9;
}

.des-card::before {
	content: '';
	display: flex;
	align-items: center;
	justify-content: center;
	width: 54px;
	height: 54px;
	border-radius: 50%;
	background-color: #27BDBE;
	font-size: 20px;
	font-weight: 600;
	color: #FFFFFF;
	position: absolute;
	top: 0;
	left: 50%;
	translate: -50% -50%;
}

.des-num-1::before {
	content: '1';
}

.des-num-2::before {
	content: '2';
}

.des-num-3::before {
	content: '3';
}

.des-num-4::before {
	content: '4';
}

.des-num-5::before {
	content: '5';
}

.des-num-6::before {
	content: '6';
}

.des-num-7::before {
	content: '7';
}

.des-num-8::before {
	content: '8';
}

.des-num-9::before {
	content: '9';
}

.des-num-10::before {
	content: '10';
}

.des-num-11::before {
	content: '11';
}

.des-num-12::before {
	content: '12';
}

.col {
	border-top: 0.6px solid #27BDBE;
}

.dest-img {
	border-radius: 6px;
}

.map-card {
	box-shadow: 0px 0px 3px #00000066;
}

.map-card {
	border-radius: 18px 18px 12px 12px;
}

.map-img {
	border-radius: 18px 18px 0 0;
}

.card-content {
	padding: 15px 20px;
	background-color: #F5F5F5;
	border-radius: 0px 0px 12px 12px;
	position: relative;
}

.red-text {
	color: #EE778D !important;
}

.blue-text {
	color: #68A2FF !important;
}

.green-text {
	color: #10BE33 !important;
}

.line-text {
	font-size: 12px;
}

.tour-title {
	font-size: 18px;
	font-weight: 600;
}

.pickup-location {
	display: flex;
	align-items: center;
	gap: 5px;
	font-size: 12px;
	color: #828282;
}

.pre-price del {
	color: #828282;
}

.from,
.amount {
	font-size: 12px;
	color: #828282;
}

.tour-price {
	font-size: 18px;
	font-weight: bold;
	line-height: 15px;
}

.book-now-blue {
	display: inline-flex;
	align-items: center;
	gap: 10px;
	background-color: #27BDBE;
	border-radius: 6px;
	padding: 8px 10px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	position: absolute;
	bottom: 15px;
	right: 15px;
}

.gray-area {
	background-color: #F5F5F5;
}

.tips-card {
	background-color: #FFFFFF;
	border-radius: 6px;
	padding: 15px 20px;
	position: relative;
	min-height: 161px;
}

.tips-title {
	font-size: 18px;
	font-weight: bold;
}

.right-box {
	width: 63px;
	height: 63px;
	position: absolute;
	top: 0;
	right: 0;
}

.icon {
	position: absolute;
	top: 35%;
	left: 65%;
	translate: -50% -50%;
	width: 32px;
}

.hr {
	width: 100%;
	height: 1px;
	background-color: #D9D9D9;
}

.btn-wrapper {
	width: 200px;
	height: 44px;
	margin: -24px auto 0;
	background-color: #F5F5F5;
}

.book-ride-btn {
	max-width: 154px;
}

.steps-sec {
	display: flex;
	align-items: center;
	gap: 20px;
}

.steps-title {
	font-size: 20px;
	font-weight: bold;
}

.steps-text {
	font-size: 20px;
}

.steps-arrow {
	margin: 0.5rem 0 0 5rem;
}

.bottom {
	margin-top: 0;
}

.hidden {
    display: none;
}

/* media query */
@media screen and (min-width: 768px) {
	.mt-md-6 {
		margin-top: 5rem !important;
	}
}

@media screen and (max-width: 992px) {
	.navbar-nav {
		margin: 0;
	}

	.navbar-brand {
		width: 40%;
		margin-right: auto !important;
	}

	.booknow-btn {
		margin: 0;
		font-size: 16px;
		padding: 18px;
		justify-content: unset;
		display: inline-flex;
	}

	.featured-text {
		min-width: 105px;
	}

	.form-section {
		margin-top: 15px;
	}

	.submit-btn {
		display: block;
		margin: 30px auto 0;
	}

	.col {
		border: none;
	}

	.des-card {
		margin-left: auto;
		max-width: 90%;
	}

	.des-card::before {
		display: block;
		width: 1px;
		height: 110%;
		background-color: #27BDBE;
		left: -22px;
		translate: unset;
	}

	.col:last-child .des-card:before {
		content: none;
	}

	.des-card-title {
		text-align: left;
		padding-left: 12px;
		position: relative;
	}

	.des-card .des-card-title::before {
		content: '';
		display: flex;
		align-items: center;
		justify-content: center;
		width: 37px;
		height: 37px;
		border-radius: 50%;
		background-color: #27BDBE;
		font-size: 20px;
		font-weight: 600;
		color: #FFFFFF;
		position: absolute;
		left: -40px;
		top: -5px;
	}

	.des-num-1 .des-card-title::before {
		content: '1';
	}

	.des-num-2 .des-card-title::before {
		content: '2';
	}

	.des-num-3 .des-card-title::before {
		content: '3';
	}

	.des-num-4 .des-card-title::before {
		content: '4';
	}

	.des-num-5 .des-card-title::before {
		content: '5';
	}

	.des-num-6 .des-card-title::before {
		content: '6';
	}

	.des-num-7 .des-card-title::before {
		content: '7';
	}

	.des-num-8 .des-card-title::before {
		content: '8';
	}

	.des-num-9 .des-card-title::before {
		content: '9';
	}

	.des-num-10 .des-card-title::before {
		content: '10';
	}

	.des-num-11 .des-card-title::before {
		content: '11';
	}

	.des-num-12 .des-card-title::before {
		content: '12';
	}

	.no-border::before {
		content: none !important;
	}
	
	.view-more {
		font-size: 16px;
		font-weight: 600;
		text-align: center;
		border: 1px solid #828282;
		border-radius: 6px;
		background-color: #FFFFFF;
		padding: 8px;
		display: block;
		width: 160px;
		margin: 15px auto;
	}
}
.view-more {
		font-size: 16px;
		font-weight: 600;
		text-align: center;
		border: 1px solid #828282;
		border-radius: 6px;
		background-color: #FFFFFF;
		padding: 8px;
		display: block;
		width: 160px;
		margin: 15px auto;
	}
@media screen and (max-width: 768px) {

	.price-usd,
	.nav-box-text {
		font-size: 11px;
	}

	.navbar-brand {
		margin: 0;
		width: 40%;
	}

	.nav-box {
		padding: 5px;
	}

	.main-heading {
		font-size: 30px;
		line-height: 40px;
	}

	.hero-sub-text {
		font-size: 16px
	}

	.section-heading,
	.form-title {
		font-size: 21px
	}

	.card-item {
		font-size: 14px
	}

	.from {
		font-size: 18px;
		line-height: 20px
	}

	.price-aed {
		font-size: 18px;
		line-height: 25px
	}

	.price-usd,
	.nav-box-text {
		font-size: 11px
	}

	.section-subheading {
		font-size: 18px
	}

	.countrytable tr:first-child {
		border-top: 1px solid #D9D9D9;
	}

	.countrytable tr:nth-child(odd) {
		background-color: #F5F5F5;
	}

	.countrytable tr {
		border-bottom: 1px solid #D9D9D9;
	}

	.countrytable td {
		background-color: unset;
		display: flex;
		flex-direction: column;
		border: none;
	}

	.accord-list {
		padding: 15px;
	}

	.visitVisaList {
		margin-left: 0;
	}

	.fixed-apply-now {
		right: 0;
		top: 0;
		left: 0;
		display: block;
	}

	.spec-box {
		font-size: 11px;
		padding: 5px 10px;
		min-width: 100px;
	}

	.car-title {
		font-size: 16px;
	}

	.mobile-heading {
		font-size: 18px;
		font-weight: bold;
		text-align: center;
		margin-bottom: 0;
	}

	.book-ride-btn.mobile {
		margin: 20px auto;
	}

	.tour-table {
		width: 100%;
	}

	.info-sec {
		font-weight: 600;
	}

	.q-title {
		font-size: 23px;
	}

	.contacts {
		gap: unset;
		justify-content: space-between;
	}

	.whatsapp, .call {
		font-size: 11px;
		gap: 5px;
	}

	.warning-text {
		font-size: 18px;
	}

	.zig-zag-row:nth-of-type(2) {
		flex-direction: column-reverse;
	}

	.adv-title {
		max-width: 100%;
	}

	.section-sub-heading {
		font-size: 16px;
	}

	.col {
		margin-top: 25px;
	}
}